version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]\?//g,repack,compression=xz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%toulbar2-$1.tar.gz%" \
     https://github.com/toulbar2/toulbar2/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
